A 			{ color: #000000; text-decoration: none; }
A:link		{ color: #000000; text-decoration: none; }
A:visited	{ color: #000000; text-decoration: none; }
A:active	{ color: #575757;  }
A:hover		{ color: #575757; text-decoration: underline;  }


BODY{
	font-family: verdana, sans-serif;
	color:#5A5A5A;
	font-size:11;
	font-weight:normal;
	background-color: #ffffff;
scrollbar-face-color: #DCE0E2;
scrollbar-shadow-color: #687888;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #687888;
scrollbar-darkshadow-color: #DCE0E2;
scrollbar-track-color: #F3F3F3;
scrollbar-arrow-color: #6E7E88;

}

TD,TR{
	font-family: arial, sans-serif;
	color:#3c3c3c;
	font-size:12;
	font-weight:normal;
}



select, option, textarea, input {
BORDER-RIGHT: #808080 1px solid;
BORDER-TOP: #808080 1px solid;
BORDER-BOTTOM: #808080 1px solid;
BORDER-LEFT: #808080 1px solid;
COLOR: #000000;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff }

select, option, textarea, input {
BORDER-RIGHT: #808080 1px solid;
BORDER-TOP: #808080 1px solid;
BORDER-BOTTOM: #808080 1px solid;
BORDER-LEFT: #808080 1px solid;
COLOR: #000000;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana; BACKGROUND-COLOR: #F4F9FE }

.button {
BORDER-RIGHT: #FA8282 1px solid;
BORDER-TOP: #FA8282 1px solid;
BORDER-BOTTOM: #FA8282 1px solid;
BORDER-LEFT: #FA8282 1px solid;
COLOR: #000000;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffecec }

.banner {
	font-family: Haettenschweiler, arial, sans-serif;
	color:white;
	font-weight:bold;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	background:#FFFFFF;
	padding:7px;
	text-align:center;
}

.bannerold {
	font-family: Haettenschweiler, arial, sans-serif;
	color:white;
	font-size:48pt;
	font-weight:bold;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-top:1px solid #FFF;
	background:#003366;
	padding:7px;
}

.description{
	font-family:arial black,  sans-serif;
	font-size:12pt;
	text-align:center;
	font-weight:bold;
	color:black;
}

.descriptionold{
	font-family:arial black, verdana, sans-serif;
	font-size:12pt;
	font-weight:bold;
}


.leftheader{
	border-top: 1 solid #000000; 
	border-bottom: 1 solid #000000;
	background-color: #F3F4F5;
	color: #575757;
	font-weight:bold;
	text-align:left;
}



.fullstory{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:14;
	text-align:justify;
}

.fullstorybyline{
	font-family:verdana, arial, sans-serif;
	font-size:11;
	color:black;
	font-style:italic;
}

.commentcount{
	font-family:verdana, arial, sans-serif;
	font-size:11;
}

.fullstorytitle{
	text-align:justify;
	font-weight:bold;
}



.activenews{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:14;
	text-align:justify;
}

.activenewsshort{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:14;
	text-align:justify;
}

.activenewsbyline{
	font-family:verdana, arial, sans-serif;
	font-size:11;
	color:black;
	font-style:italic;
}

.activenewscommentcount{
	font-family:verdana, arial, sans-serif;
	font-size:11;
}

.title{
	font-size=11;
	color:#656565;
	text-align:justify;
	font-weight:bold;
}

.commentbyline{
	border-bottom-style: solid;
	border-bottom-width: 1px; 
	border-bottom-color: black;
}

.commenttext{
	background-color:#F4F4F4;
}

.formheader{
	text-align:center;
	background-color:#F4F4F4;
	font-size: 10pt;
	font-weight:bold;
	border-bottom: 1px dashed #808080;
}

.formtable{
	background-color:#F4F4F4;
	font-size: 10pt;
	font-weight:bold;
	border: 1px dashed #808080;
}


.formelement{
	background-color:#F4F4F4;
	font-size: 10pt;
	font-weight:bold;
	border:none;
}

.formagreement{
	font-size: 8pt;
}

.frmButton{
	font-size: 8pt;
	font-weight:bold;
	font-family:verdana, arial, sans-serif;

}

.red10{
	font-size: 10pt;
	color: red;
	font-weight:normal;
}

.pff{
	border: 1px solid #808080
	font-family:verdana, arial, sans-serif;
	font-size: 12pt;
	background-color: #FFFFFF;
}

.pffbanner{
	font-family:verdana, arial, sans-serif;
	font-size: 12pt;
	background-color: #FFFFFF;
}

.pfftitle{
	font-size:10pt;
	text-align:center;
	color:black;
	border-bottom: 1px dashed #808080;
	background-color: #FFFFFF;

}

.pffarticle{
	font-size:10pt;
	text-align:justify;
	color:black;
	background-color: #FFFFFF;
}

.pffcloseme{
	font-size:8pt;
	text-align:right;
	border-top: 1px dashed #808080;
	color:black;
	background-color: #FFFFFF;
}

a:link 				{color: #0096ff;}
a:visited 			{color: #0096ff;}
a:hover				{color: #949494;}
a					{text-decoration: none;}

#body ul {
	margin: 10px;
	padding: 0;
	font-size: 12px;
	line-height: 1em;
	list-style: none;
	}
#body li {
	margin: 0 0 10px 0;
	padding: 0 0 0 14px;
	background: url(images/body-bullet.gif) no-repeat 0 0;
	}
#body li a {
	text-decoration: none;
	color: #7a7a7a;
	}
#body li a:hover {
	text-decoration: underline;
	}

#document a {
	text-decoration: none;
	color: #7a7a7a;
	}
#document a:hover {
	text-decoration: underline;
	color: #7a7a7a;
	}
